Unable to get a version 12.60 license for Network Virtualization Vusers

Question ID: 109015
0
0

When I go to https://entitlements.microfocus.com and try to get a license for version 12.60 I am unable to get the license for our Network Virtualization Vusers. The version for those Vusers stops at 12.55. 12.55 licenses will not work with 12.60 so how do I make these assets available?

Marked as spam
Posted by (Questions: 103, Answers: 7)
Asked on May 1, 2019 1:57 am
6 views
Answers (1)
0
Private answer

You only see upto version 12.55 because from 12.60 and above you do not need a license for NV.

Please see NV for LR and PC online help that started in version 12.60. NV for LR/PC no longer requires a license and is provided free with LR/PC. License is only needed on v 12.55 or prior.

https://admhelp.microfocus.com/nv/en/nv-perform/en/Latest/help/Content/NV4HP/Whats_new.htm

Marked as spam
Posted by (Questions: 0, Answers: 297)
Answered on May 1, 2019 1:57 am